org.eclipse.gmt.modisco.infra.facet.core

## Interface FacetContextListener

Deprecated.
Replaced by EMF Facet

    @Deprecated
    public interface FacetContextListener

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`void` `facetAdded(Facet facet)` Deprecated.
`void` `facetsCleared()` Deprecated.

### Method Detail

#### facetAdded

    void facetAdded(Facet facet)

Deprecated.

#### facetsCleared

    void facetsCleared()

Deprecated.